/*-----------------------------------------------------------------------------------*/
/*    Column Styles
/*-----------------------------------------------------------------------------------*/
.one_half { width: 48% }
.one_third { width: 30.66% }
.two_third { width: 65.33% }
.one_fourth { width: 22% }
.three_fourth { width: 74% }
.one_fifth { width: 16.8% }
.two_fifth { width: 37.6% }
.three_fifth { width: 58.4% }
.four_fifth { width: 79.2% }
.one_sixth { width: 13.33% }
.five_sixth { width: 82.67% }
.one_half,
.one_third,
.two_third,
.three_fourth,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth {
    display: inline-block;
    margin-top: 0px;
    position: relative;
    margin-right: 4%;
    margin-bottom: 30px;
    float: left;
}
.column-last {
    margin-right: 0!important;
    clear: right;
}
@media only screen and (max-width: 767px) { 
    .one_half,
    .one_third,
    .two_third,
    .one_fourth,
    .three_fourth,
    .one_fifth,
    .two_fifth,
    .three_fifth,
    .four_fifth,
    .one_sixth,
    .five_sixth {
        width: 100%;
        margin-right: 0px;
    }
}
/*-----------------------------------------------------------------------------------*/
/*    Button Styles
/*-----------------------------------------------------------------------------------*/
a.button.shortcode { margin-bottom: 5px; margin-right: 5px; }
/* Green */
a.button.shortcode.green { background-color: #b5e21f; }
/* Light Blue */
a.button.shortcode.light-blue { background-color: #42bfed; }
/* Teal */
a.button.shortcode.teal { background-color: #00dbb3; }
/* Blue */
a.button.shortcode.blue { background-color: #007dc6; }
/* Red */
a.button.shortcode.red { background-color: #ea3545; }
/* Orange */
a.button.shortcode.orange { background-color: #ff7c30; }
/* Yellow */
a.button.shortcode.yellow { color: #333 !important; background-color: #ffe500; }
/* Black */
a.button.shortcode.black { background-color: #45484b; }
/* Navy */
a.button.shortcode.navy { background-color: #102438; }
/* White */
a.button.shortcode.white { color: #333 !important; background-color: #f6f6f6; }

/*-----------------------------------------------------------------------------------*/
/*    Tick Box Styles
/*-----------------------------------------------------------------------------------*/
.tickbox {
    background: #f6f6f6;
    position: relative;
    min-height: 70px;
      -webkit-border-radius: 2px;
         -moz-border-radius: 2px;
              border-radius: 2px;
}
.tickwrap { padding: 20px 20px 20px 70px }
.tick {
    position: absolute;
    top: 20px;
    left: 20px;
    width: 28px;
    height: 28px;
      -webkit-border-radius: 2px;
         -moz-border-radius: 2px;
              border-radius: 2px;
    background-image: url(../images/tick.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #32383d;
}
/*-----------------------------------------------------------------------------------*/
/*    Alert Styles
/*-----------------------------------------------------------------------------------*/
.alert {
    color: #fff !important;
    outline: none;
    text-decoration: none;
    padding: 20px 20px 20px 40px;
    font-weight: bold;
      -webkit-border-radius: 2px;
         -moz-border-radius: 2px;
              border-radius: 2px;
    margin: 0px 0px 30px 0px;
    position: relative;
}
.alert.white {
    color: #444 !important;
    background: #f6f6f6;
}
.alert.green {
    color: #444 !important;
    background: #b5e21f;
}
.alert.orange {
    background: #ff7c30;
}
.alert.red {
    background: #ea3545;
}
/* Icon */
.alert span.icon {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -15px;
    height: 30px;
    width: 40px;
    font-size: 30px;
    line-height: 30px;
    text-align: center;
    color: #fff;
}
.alert.white span.icon,
.alert.green span.icon { color: #444 }
/*-----------------------------------------------------------------------------------*/
/*  Tab Styles
/*-----------------------------------------------------------------------------------*/
.tabs.ui-tabs .ui-tabs-hide {
    position: absolute;
    left: -10000px;
}
.tabs {
    background: none;
    margin: 0px;
}
.tabs ul.nav {
    list-style: none!important;
    margin: 0!important;
    padding: 0;
    border: 0;
    float: none;
}
.tabs ul.nav li {
    float: left;
    position: relative;
    z-index: 10;
    list-style: none!important;
    background: #f6f6f6;
    margin: 0px !important;
    padding: 0px !important;
}
.tabs ul li:last-child {
      -webkit-border-radius: 0 2px 0 0;
         -moz-border-radius: 0 2px 0 0;
              border-radius: 0 2px 0 0;
}
.tabs ul li:first-child {
      -webkit-border-radius: 2px 0 0 0;
         -moz-border-radius: 2px 0 0 0;
              border-radius: 2px 0 0 0;
}
.tabs ul.nav li a {
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    font-style: normal;
    border-right: #fff solid 1px!important;
    display: block;
    overflow: hidden;
    padding: 10px 15px;
    color: #333;
}

.tabs ul.nav li a:hover { margin: 0!important }
.tabs ul.nav li.ui-tabs-selected a { height: 20px }
.tabs .tab {
    padding: 25px 15px 25px 15px;
    background: #f6f6f6;
    border-top: solid 1px #fff;
      -webkit-border-radius: 0 0 2px 2px;
         -moz-border-radius: 0 0 2px 2px;
              border-radius: 0 0 2px 2px;
}
.tabs .tab p:last-child { margin-bottom: 0px }
/*-----------------------------------------------------------------------------------*/
/*  Toggle Styles
/*-----------------------------------------------------------------------------------*/
.toggle {
    margin: 0px;
      -webkit-border-radius: 2px;
         -moz-border-radius: 2px;
              border-radius: 2px;
    overflow: hidden;
}
.toggle h5 {
    margin: 0px !important;
    font-size: 14px !important;
    font-weight: bold;
    text-decoration: none;
    font-style: normal;
    display: block;
    overflow: hidden;
    padding: 10px 15px;
    background: #f6f6f6;
    cursor: pointer;
    border-bottom: solid 1px #fff;
}
.toggle-inner {
    padding: 25px 15px 25px 15px;
    background: #f6f6f6;
    border-bottom: solid 1px #fff;
}
.toggle-inner div { display: block }
.toggle .ui-icon {
    cursor: pointer;
    display: block;
    float: left;
    margin-top: 5px;
    margin-right: 10px;
    background: url(../images/toggle-icons.png) no-repeat 0px 0px;
    width: 15px;
    height: 15px;
}
.toggle .ui-state-active .ui-icon { background: url(../images/toggle-icons.png) no-repeat 0px -15px }
/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}
.clearfix:after { clear: both }
.clearfix {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}